Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

Problem: LMS 3.2 SP1 do not connect to CCO for software and device updates

LMS 3.2.1

When I try to check Software and Device packages updates for LMS components, it fails with "Error while downloading package information from Cisco.com for the selected products. See the d:/CSCOpx/log/psu.log file for details." diagnostics.

CSCOpx\log\psu.log shows that it fails with 404 error. Looking to wireshark capture, I see that software make GET to http://www.cisco.com, then GET to http://cco.cisco.com/cgi-bin/login, then GET to www.cisco.com/cgi-bin/WLAN/cwselectfile.cgi with some params, which result in "404 Not Found" error nevermind which product (Common Services, Campus Manager, RME, DFM or others) I try to get updates on.

Is there any patch or solution for it?

Everyone's tags (6)
1 REPLY

Problem: LMS 3.2 SP1 do not connect to CCO for software and devi

have you installed the patch for bug ID CSCto46927, yet?

the details form the Bug Tool Kit:

============================

Psu support changes from CCO to SPRIT

Symptom:

After the 16th of June 2011 LMS will no longer be able to download Software and Device Package updates, or PSIRT and End of Sale/Life information from CCO

Conditions:

Hosted services in Cisco.com that are being leveraged by LMS, for downloading the latest Software and Device Package updates, as well as the PSIRT and End of Sale/Life information are being migrated to a new framework and the old services will be retired.

This will affect all LMS 3.x and 4.x versions.

Refer to https://supportforums.cisco.com/docs/DOC-16806 for more information

Workaround:

Users of LMS 3.2.1 , 4.0 should install the patch that can be downloaded from cisco.com

Users of earlier version will need to upgrade to LMS 3.2 and then install the LMS 3.2 SP1 patch set before installing the patch   

=================================

the patch cwcs33x-win-CSCto46927-1.zip can be downloaded here

794
Views
0
Helpful
1
Replies
CreatePlease login to create content